<?php
//error_reporting(0);

include_once("../class/resizeImage.php");
session_start();
include_once("../class/class.MySQL.php");
$db	=new MySQL();




if(isset($_GET['emp_id']))
			{
				$idn=$_GET['emp_id'];
				$employ = $db->fetchQuery("Select * from  idproof AS  idproof 
							 where idproof.e_id='$idn'");
	
	
	
	
			echo '{"employ":'.json_encode($employ).'}';
			

}
if(isset($_GET['em_id']))
			{
				$id1=$_GET['em_id'];
				$employee2 = $db->fetchQuery("Select * from   language AS   language 
							 where  language.e_id='$id1'");
	
			echo '{"employee2":'.json_encode($employee2).'}';
			

}
if(isset($_GET['lang']))
{
		
		$opt='';		
		$language= $db->fetchAll("language",'lang_id');
	
		foreach($language as $lang)
		{
		$opt.="<option value='".$lang['lang_id']."'>".$lang['language']."</option>";
		}
		?>
		<option value="">--select--</option>
		<?                                      
	    echo $opt;

}
	

		$opt='';
		$names = $db->fetchAll('country','country_id');
		
		foreach($names as $names)
		{
		$opt.="<option value='".$names['country_id']."'>".$names['country_name']."</option>";
		}
		?>
		<option value="">--select--</option>
		<?                                      
echo $opt;

?>



